Loading...
Searching...
No Matches
Gudhi::Persistence_representations::distance_from_diagonal_scaling Class Reference

`#include <include/gudhi/Persistence_heat_maps.h>`

## Detailed Description

This is one of a scaling functions used to weight points depending on their persistence and/or location in the diagram. The scaling given by this function to a point (b,d) is Euclidean distance of (b,d) from diagonal.

Examples
  persistence_heat_maps/create_p_h_m_weighted_by_distance_from_diagonal.cpp.

The documentation for this class was generated from the following file:

- include/gudhi/Persistence_heat_maps.h